Subject: Ticket Assigned - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 12 Mar 2023 02:41:01 +0000 (UTC)

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hello, 
I am writing to you for a question, namely if I order on your site the articles that I already bought during a previous stay in Dubai in one of your stores. Do you make the delivery in France where I live. Is there any fees or taxes to pay?the delivery time?
Looking forward to  to reading from you I thank you and I remain at your disposal for any further information. 
Regards.
Salim DJEBRANE https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5830847